span.navmenu a {text-decoration:none;font-family:helvetica,sans-serif;color:#0000ff;}
#bottomnav span.navmenu a {font-size:8pt;}
span.navstate {font-family:helvetica,sans-serif;font-size:12pt;color:#0000ff;}
td.webmaster a {text-decoration:none;font-family:helvetica,sans-serif;font-size:75%;}
h1.clubname {font-size:20pt;color:804000;line-height:100%;margin:0;}
h1.twclubname {font-size:15pt;color:804000;line-height:100%;margin:0;}
h2.norcal {color:#008000;font-size:8pt;margin:0;}
h2.clublongname {color:#0000ff;font-size:10pt;margin:1ex;}
h2.sdc {color:#0000ff;font-size:28pt;margin:1ex;}
h2.clubcity {color:#008000;}
#topname {display:none;}
#leftnav {display:none;}
#bottomnav {float:clear;margin-top:15px;}
#topnav img {max-width:50px;}
#maintwocol {display:none;}
#homeright {display:none;}
img.locpix {max-width:98%;margin:auto;}
table.rightbox {max-width:75%;margin:auto;}
img.callerpix {width:120px;}
img.groupphoto {max-width:100%;}
iframe.locmap {width:320;height:240;}
.dropmenumenu {display:none; position:absolute; right:20px; background-color:#e0e0e0;}
.dropmenu:hover .dropmenumenu {display:block;}
div.menubuttonline {width:35px;height:5px;background-color:blue;margin:6px 0;}